
html {
  font-size:16px;
}

body {
  background-color: #faf39d;
  margin:0;
  height: 100%;
  font-family: ff-cocon-pro, sans-serif;
  font-weight: 100;
  font-style: normal;
}

  .pierlogo img {
    width: 85%;
  }

  .center {
    text-align:center;
  }

  .page {

  }

  .floating {
    padding:2rem;
    background-color:#fff;
    width:70vw;
    margin: 2rem;
    border-radius: 1rem;
  }

.btn {
  font-size:0.8rem;
}


  .iframe {
    width:100%;
    height:920px;
  }

  .smallprint {
    font-size:0.7rem;
  }

  /* tablet overrides ------------------------------------------------------- */
  @media only screen and (max-width: 1000px) {

    .floating {
      width:60vw;
    }

}


  /* tablet overrides ------------------------------------------------------- */
  @media only screen and (max-width: 768px) {

    .floating {
      width:80vw;
    }

}


  /* small mobile overrides ------------------------------------------------------- */
  @media only screen and (max-width: 576px) {

    .floating {
      width:90vw;
      padding:0.5rem;
    }

  }
